import http from "./interface";

const sendCode = (data) => {
  return http.request({
    url: "/api/staff/send",
    method: "POST",
    data,
  });
};
const login = (data) => {
  return http.request({
    url: "/api/staff/login",
    method: "POST",
    data,
  });
};
const qrCodeInfo = (data) => {
  return http.request({
    url: "/api/smart/appointment/get/ticket/info",
    method: "POST",
    data,
  });
};
export default {
  sendCode,
  login,
  qrCodeInfo,
};
